{
  "nombre-app": "Clima",
  "hecho" : "Done",
  "buscar" : "Search",
  "opciones" : "Options",
  "cambiar-ubicacion": "Change location",
  "ciudad": "City",
  "opinion": "Request",
  "acerca" : "About",
  "evaluar" : "Review",
  "color-fondo": "Background Color",
  "lunes" :"Monday",
  "martes" :"Tuesday",
  "miercoles" :"Wednesday",
  "jueves" :"Thursday",
  "viernes" :"Friday",
  "sabado" :"Saturday",
  "domingo" :"Sunday",
  "naranja" : "Orange",
  "azul" : "Blue",
  "morado" : "Purple",
  "rosa" : "Pink",
  "rojo" : "Red",
  "negro" : "Black",
  "humedad" : "Humidity",
  "presion" : "Pressure",
  "compartir" : "Share",
  "cargando" : "Loading",
  "no-info-clima" : "Search a city",
  "preferencias" : "Preferences",
  "escala-termica" : "Thermal Scale",
  "ciudades" : "Cities",
  "mensaje-compartir" : "The day in {{lugar}} is with {{descripcion}} at a temperature of {{temperatura}}",
  "theme" : "Theme",
  "themes" : "Themes",
  "language" : "Language",
  "languages" : "Languages",
  "cancel" : "Cancel",
  "sol-salida" : "Sunrise",
  "puesta-sol" : "Sunset",
  "nivel-mar" : "Atmospheric pressure on the sea level",
  "nivel-suelo" : "Atmospheric pressure on the ground level",
  "viento" : "Wind",
  "donar" : "Donate",
  "ciudad-agregada" : "The city was added",
  "ciudad-eliminada" : "The city was eliminated",
  "clima-actualizado" : "The information was updated"
}
